# We have a conf and classes directory, add to BBPATH
BBPATH .= ":${LAYERDIR}"

# We have recipes-* directories, add to BBFILES
BBFILES += "${LAYERDIR}/recipes-*/*/*.bb \
            ${LAYERDIR}/recipes-*/*/*.bbappend \
            ${LAYERDIR}/images/*.bb"

BBFILE_COLLECTIONS += "meta-colibri"
BBFILE_PATTERN_meta-colibri = "^${LAYERDIR}/"
BBFILE_PRIORITY_meta-colibri = "6"

LAYERDEPENDS_meta-colibri = "core"
LAYERSERIES_COMPAT_meta-colibri = "dunfell kirkstone"

# IMAGE_INSTALL += " colibri"
